Get details for a specific Prefunded Account
curl --request GET \
--url https://api.bridge.xyz/v0/prefunded_accounts/{prefundedAccountID} \
--header 'Api-Key: <api-key>'import requests
url = "https://api.bridge.xyz/v0/prefunded_accounts/{prefundedAccountID}"
headers = {"Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'Api-Key': '<api-key>'}};
fetch('https://api.bridge.xyz/v0/prefunded_accounts/{prefundedAccountID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "f15972de-4cdd-460c-9da3-34f7321bfa3f",
"currency": "usd",
"available_balance": "134.12",
"name": "my_account",
"created_at": "2020-01-01T00:00:00.000Z",
"updated_at": "2020-01-02T00:00:00.000Z"
}Prefunded Accounts
Get details for a specific Prefunded Account
Retrieve a Prefunded Account
GET
/
prefunded_accounts
/
{prefundedAccountID}
Get details for a specific Prefunded Account
Authorizations
Path Parameters
A UUID that uniquely identifies a resource
Required string length:
1 - 42Pattern:
[a-z0-9]*Response
Successful Prefunded Account object response
A UUID that uniquely identifies a resource
Required string length:
1 - 42Pattern:
[a-z0-9]*Amount available for spending, represented as a dollar denominated string. Examples include "100.25", "0.1", "1.234567", "1.01" etc.
currency associated with the bank account.
Available options:
usd Serialized name of the account which identifies the counterparty.
Was this page helpful?